@import url('https://fonts.googleapis.com/css2?family=Pacifico&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", sans-serif !important;
  font-weight: 600 !important;
  font-style: normal !important;
  color: rgb(68, 68, 68) !important;
}

.poppins-bold {
  font-family: "Poppins", sans-serif !important;
  font-weight: 700 !important;
  font-style: normal !important;
  color: #18C5EE !important;
}

.nav-item a.active {
  border-bottom: 4px solid #FF440E !important;
  border-radius: 4px;
}

.nav-item a:hover {
  border-bottom: 4px solid #FF440E !important;
  border-radius: 4px;
}

.name1 {
  color: #FF440E !important;
}

h1 {
  line-height: 50px !important;
}

.name3 {
  line-height: 30px;
  color: #586365 !important;
}

.name2 {
  background: linear-gradient(to right, rgb(231, 209, 9), rgb(233, 97, 6)) !important;
  color: transparent !important;
  background-clip: text !important;
  display: inline-block !important;
}

.namebutton {
  color: #18C5EE !important;
  box-shadow: 1px 2px 10px 0 rgba(0, 0, 0, 0.2) !important;
  background-color: white !important;
  padding: 10px !important;
}

.namebutton1 {
  color: rgb(255, 255, 255) !important;
  background-color: #18C5EE !important;
  padding: 10px !important;
  margin-left: 25px;
}

.square {
  height: 5px;
  width: 80px;
  background-color: #FF440E;
  border-radius: 2px;
}

.name4 {
  display: flex;
  justify-content: center;
}

.name5 {
  /* border-radius: 7px;
    border-style: dashed 4px #000;
    border-color: #18C5EE; */
  border: dashed 1px #18C5EE;
  border-radius: 7px;
  box-shadow: 1px 1px 7px 0 rgba(61, 61, 61, 0.2) !important;
}

.name6 {
  background-color: #E2F9FF;
}

.name7 {
  position: relative;
  color: rgb(26, 24, 24);
}

.centered {
  position: absolute;
  z-index: 2;
  left: 60px;
  bottom: 10px;
  transform: translate(-10%, -10%);
}

@media only screen and (max-width: 796px) {

  .centered {
    position: absolute;
    z-index: 2;
    left: 80px;
    bottom: 10px;
    transform: translate(-10%, -10%);
  }

  .cen-text {
    border: solid 1px #18C5EE;
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
    font-size: 24px;
  }

  .name8 {
    border: none;
    background-color: #18C5EE;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
  }
}

.cen-text {
  background-color: rgb(255, 255, 255);
  /* border-style: solid; */
  border: solid 1px #18C5EE;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  color: #18C5EE !important;
}

.name8 {
  border: none;
  background-color: #18C5EE;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.name9 {
  background-color: #F6F6F6;
  border-radius: 15px;
  box-shadow: 1px 1px 13px 0 rgba(61, 61, 61, 0.2);
}

.name10 {
  line-height: 30px;
  color: #586365 !important;
  font-size: 16px !important;
}
.rectangle{
  height: 5px;
  width: 50px;
  background-color: #FF440E;
  border-radius: 2px;
}

.common{
  padding-top: 60px;
}

.nav-item{
  display: block !important;
}